Subject: linux-next: manual merge of the staging-next tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 19 Oct 2010 17:12:33 +1100

Hi Greg,

Today's linux-next merge of the staging-next tree got a conflict in
drivers/staging/cx25821/cx25821-audio-upstream.c between commit
d6a0215fc954bd16a21bad94a3292f080d9f6f04 ("[media] Staging: cx25821: fix
braces and space coding style issues") from the v4l-dvb tree and commit
bb59a4c539140592723e806e852ee171da0eb3eb ("Staging: cx25821: clenup
warnings found by checkpatch.pl tool in cx25821-audio-upstream.c and
cx25821-audio.h") from the staging-next tree.

Basically different versions of the same patch.  I fixed it up.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/